Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.logging
Interface LogAware

All Known Implementing Classes:
  Logger.Helper

public interface LogAware

Method Summary
`Logger.Helper` | `getLoggerHelper()`
`void` | `setLogger(Logger logger)`

Method Detail

### setLogger

    public void setLogger(Logger logger)

### getLoggerHelper

    public Logger.Helper getLoggerHelper()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 Apache Software Foundation. All Rights Reserved.